/*
 Theme Name:   Dignity In Care Theme
 Theme URI:    https://wordpress.com/themes/big-brother/
 Description:  Dignity In Care Theme - Big Brother Child
 Author:       Paul Buia
 Author URI:   http://buia.com.au
 Template:     big-brother
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  big-brother-child
*/


/* Pauls changes */

body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

img {
	border: 1px solid;
}

.site-branding {
	margin: 0 auto;
}
.site-branding img{
	border: 0px;
}

.primary {
	width: 100%;
}

.secondary {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.article-wrapper {
	background: transparent;
}

iframe{
	margin: 0 auto;
}

a {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.nav-horizontal li > ul {
	width: 20em;
}

.site-footer-wrapper .widget-area {
	width: 33%;
	float: left;
}

.site-branding {
    margin: 20px auto;
    max-width: 1280px;
}
.main-navigation {
	font-size: 16px;
}
.main-navigation li {
	line-height: 40px;
}
/* shift navigation to left 
.nav-horizontal > div > ul > li {
	float: left;
}*/

.site-header {
	background: #FFFFFF;
}
#site-navigation {
	background: #743669;
}
.site-footer {
	border-top: 35px solid #743669;
	background: #371A32;
	color: #FFFFFF;
}
.main-navigation.toggled > div > ul {
	background: #371A32;
    border-top: 0;
}
.main-navigation ul li a {
    border-bottom: 0;
}
/* colour changes */
.main-navigation a, .main-navigation a:visited {
	color: white;
}
.main-navigation li:hover a, .main-navigation li:hover a:visited, a:visited {
	color: #743669;
}
.entry-title a, a {
	color: #743669;
}

.breadcrumbs {
	margin-bottom: -60px;
}

.breadcrumbs-root, button, html input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited, #infinite-handle span {
	background: #743669;
}
.breadcrumbs-root:before {
	/*border-color: #743669;*/
	border-left: 1.2em solid #743669
}

/*
pink #ec6e74
heart mid puple #7d4172
heart light purple made up #95648c
*/

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover {
	background: #95648c;
}
a:hover {
	color: #95648c;
}
.breadcrumbs-current {
	background: #95648c;
	color: white;
}

.site-footer a {
	color: #ec6e74;
}
.dl-icon dt {
    float: left;
    clear: left;
    width: 20px;
    color: #555555;
    color: #A32638;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
}
.dl-icon dd {
    margin-left: 30px;
    margin-bottom: 10px;
}
.site-footer-wrapper .widget-area .widget-title {
	color: #FFFFFF;
    text-transform: capitalize;
    position: relative;
}


/*
.site-footer-wrapper .widget-area .widget-title:after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    width: 20px;
    height: 3px;
    background-color: #ffffff;
}
*/

.social-media-links {
    list-style: none;
    padding: 0;
}

.social-media-links > li {
    float: left;
}

.social-media-links > li > a {
    display: inline-block;
    height: 30px;
    width: 30px;
    padding: 0;
    margin-left: 10px;
    border-radius: 50%;
    border: 2px solid;
    line-height: 26px;
    text-align: center;
    color: inherit;
}

.social-media-links > li > a:hover {
    color: #A32638;
}

.tribe-list-widget {
	padding: 0;
}

.paulsmetaslider {
	margin-top: 60px !important;
}

.paulsmetaslider .caption-wrap {
	height: 100%;
	opacity: 1 !important;
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0) !important;
    /* RGBa with 0.6 opacity */
    background-color: rgba(50, 50, 50, 0.3) !important;
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

/* Events start */

.single-tribe_events article {
	max-width:none;
}

.tribe-events-cal-links {
	display: none !important;
}

.single-tribe_events .content-area, .single-tribe_events .tribe_events {
	width: 100%;
	max-width:none;
}

/*
.tribe-events-cal-links, .tribe-events-event-meta.primary , .tribe-events-event-meta.secondary {
display: none !important;
}*/

.tribe-events-single-event-description {
	width: 700px !important;
	float: left;
}

.tribe-events-event-meta.primary {
	padding: 30px 30px 0;
	border-bottom: 0;
	margin-bottom: 0;
	margin-top: 0;
	width: 400px !important;
	float: right;
}

.tribe-events-event-url {
	word-wrap: break-word;
}

.tribe-events-event-meta.secondary {

	border-top: 0;
	padding: 0 30px 30px;
	margin-top: 0;
	width: 400px !important;
	float: right;
}

.tribe-events-meta-group-details, .tribe-events-meta-group-organizer, .tribe-events-meta-group, .tribe-events-venue-map {
	clear: both;
	width: 100% !important;
}
.tribe-events-abbr {
	display: block;
}

.tribe-events-meta-group .tribe-events-single-section-title {
	margin-top: 0;
}

.single-tribe_events .tribe-events-venue-map {
	margin: 0;
}

.single-tribe_events .tribe-events-event-meta {
    font-size: 17px;
}


.menu-toggle {
    background: #743669;
}
.type-page .entry-header {
	display: none;
}

/* got rid of line as separator is better.
article.type-post {
border-bottom: 1px solid #d9dde0;
}
*/

@media screen and (max-width: 1200px) {
	.tribe-events-single-event-description, .tribe-events-event-meta.secondary, .tribe-events-event-meta.primary {
		width: 100% !important;
		float: none;
	}
	.tribe-events-event-meta.primary {
		margin-top: 30px;
	}
	
	.tribe-events-meta-group-details, .tribe-events-meta-group-organizer, .tribe-events-meta-group, .tribe-events-venue-map {
		clear: none;
		width: 50% !important;
	}
	
	.single-tribe_events .content-area, .single-tribe_events .tribe_events {
		width: 100%;
		max-width:800px;
		margin: 0 auto;
		float: none;
	}
}

@media screen and (max-width: 770px) {
	.tribe-events-meta-group-details, .tribe-events-meta-group-organizer, .tribe-events-meta-group, .tribe-events-venue-map {
		width: 100% !important;
	}
	.site-footer-wrapper .widget-area {
		width: 100% !important;
		margin-top:20px;
		margin-bottom:20px;
	}
	.content-area, .breadcrumbs, .article-wrapper {
		padding: 10px !important;
	}
}
.search-form {
		margin-bottom:20px;
}
/* twitter feed */

.main-bottom-widget  {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	padding-left: 30px;
	background: white;
	overflow: hidden;
	clear: left;
}
@media (min-width: 1280px) {
	.main-bottom-widget  {
		margin-left: 30px;
	}
}


/* DIC full width changes 03/04/2016 */

#content {
	max-width:100%;
}
.hentry {
    max-width:100%;
}

.entry-content {
    overflow: hidden;
}

.content-area, .breadcrumbs,.article-wrapper {
    padding-left: 0px;
    padding-right: 0px;
    
}
.main-bottom-widget {
	margin: 0;
}

h1, h2 {
	text-align: center;
}
.posted-on {
    margin: 0 auto;
    display: block;
    text-align: center;
}
.paulsBlockContainer {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}

.paulsBlockContainer div {
	max-width: 800px;
	margin: 0 auto;
}

.paulsSeperator, .paulsTitle, .page-template-front-page .paulsBlock {
	text-align: center;
}
.paulsSeperator span {
    height: 4px;
    background: #743669;
    display: inline-block;
}
.paulsSeperator.size-small span {
    width: 100px;
}
.kiwi-logo-carousel img {
	border: 0;
}
.paulsYoutubeContainer {
    position: relative;
	width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
/*.paulsYoutubeVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/

/* make this responsive */
.paulsYoutubeCutter {
    height: 600px;
    overflow: hidden;
    position: relative;
}

.paulsYoutubeContainer {
	z-index: 1;
	margin-top:-100px;
    position: relative;
	width: 100%;
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden;

}

.paulsYoutubeContainer iframe,
.paulsYoutubeContainer object,
.paulsYoutubeContainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.paulsYoutubeOverlay {
	z-index: 2;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
    background-color: #000000;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    opacity: 0.5;
}

.paulsYoutubeText {
    color:white;
	z-index: 5;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
}
.paulsYoutubeText h1{
    color:white;
}
.content-area, .breadcrumbs, .article-wrapper {
	padding: 0;
}
.paulsYoutubeText .paulsSeperator span {
	background: #fff;
    opacity: .2;
}
.breadcrumbs {
	display: none;
}

.entry-meta .byline {
display: none;
}

.paulsYoutubeControls {
	z-index: 2;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
	width:100%;
	text-align: center;
}




.spacer {
clear: both;
width: 100%;
height:20px;
}


/* can't be bothered fixing so hiding */
#nav-below {
	display: none;
}